<?php
use Adianti\Database\TRecord;
class cliente extends TRecord
{
    const TABLENAME = 'tbl_clientes';
    const PRIMARYKEY= 'id';
    const IDPOLICY =  'serial'; // {max, serial}

    use SystemChangeLogTrait;

    public function __construct($id = NULL)
    {
        parent::__construct($id);
        parent::addAttribute('tipo');
        parent::addAttribute('nome');
        parent::addAttribute('saldo');
        parent::addAttribute('limite');
        parent::addAttribute('cadastro');
        parent::addAttribute('last_visita');
    }
}
?>